ChiliProject - Feature # 355: Turn on/off the if the start date will autofill by default

Status: Closed Priority: Normal
Author: Peter Olson Category: Issue tracking
Created: 2011-04-27 Assignee:

Updated: 2011-10-14 Due date:

Remote issue URL:
Affected version:
Description: Here is a pretty simple patch: http://www.redmine.org/issues/2277

Makes is so you can turn off the default "feature" of auto-filling today's date in the start date.

Associated revisions

2011-10-02 10:02 pm - Felix SchArfer
Add setting to set today as the start date for new issues. #355

Patch contributed by Bruno Medeiros on http://www.redmine.org/issues/2277

History

2011-08-22 07:54 pm - Felix Schéafer
- Target version set to 2.3.0

- Category set to Issue tracking

I'll see if we can add this to 2.3.0, it's probably too late for 2.2.0.

2011-09-28 08:15 am - MAjrton DanA3czy
It would be great if this could be included in 2.3.0, the default behaviour is quite a nuisance.

2011-10-02 08:07 pm - Felix Schéafer

- Status changed from Open to Closed

I've changed the default behavior to be the same as today, committed in commit:aac42af.
2011-10-14 08:21 pm - Mischa The Evil

Felix SchA=fer wrote:

> [...] committed in commit:aac42af.

Good to see this made it into the ChiliProject core.

2020-10-25

1/1




